### Method

# Foundry Gir list_namespaces

since: 1.1

#### Declaration [src]

    FoundryGirNode**
    foundry_gir_list_namespaces (
      FoundryGir* gir,
      guint* n_namespaces
    )

#### Description

No description available.

Available since: 1.1

#### Parameters

`n_namespaces`

  Type: `guint*`

  Location for number of namespaces.

  The argument will be set by the function.

#### Return value

Type: An array of `FoundryGirNode*`

No description available.

The length of the array is in the `n_namespaces` argument.
The caller of the method takes ownership of the returned data container, but not the data inside it.